Bug 126995 - [PATCH]math/maxima: update to 5.16.3
Summary: [PATCH]math/maxima: update to 5.16.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-31 09:10 UTC by bf
Modified: 2008-09-03 16:20 UTC (History)
0 users

See Also:


Attachments
file.diff (9.33 KB, patch)
2008-08-31 09:10 UTC, bf
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bf 2008-08-31 09:10:01 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-08-31 09:10:14 UTC
Maintainer of math/maxima,

Please note that PR ports/126995 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126995

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-08-31 09:10:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Rong-En Fan freebsd_committer 2008-09-01 03:51:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 4 bf 2008-09-03 05:51:35 UTC
I'm willing to become maintainer of this port, now that the prior maintainer has been reset.

b.
Comment 5 Rong-En Fan freebsd_committer 2008-09-03 06:48:03 UTC
State Changed
From-To: feedback->open

Maintainer was resetted
Comment 6 Rong-En Fan freebsd_committer 2008-09-03 16:17:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2008-09-03 16:17:56 UTC
rafan       2008-09-03 15:17:35 UTC

  FreeBSD ports repository

  Modified files:
    math/maxima          Makefile distinfo pkg-plist 
  Log:
  - Update to 5.16.3
  - Pass maintainership to submitter
  
  PR:             ports/126995
  Submitted by:   bf <bf2006a at yahoo.com>
  
  Revision  Changes    Path
  1.33      +5 -3      ports/math/maxima/Makefile
  1.13      +3 -3      ports/math/maxima/distinfo
  1.13      +21 -2     ports/math/maxima/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"